<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Feed extends CI_Controller {
     
    public function __construct() {
        parent::__construct();
        $this->load->helper('xml');
        $this->load->helper('text');
        $this->load->model('Feed_model');
        $this->load->model('tinymce_model');
    }
    
     
    function index()
    {
        $data['feed_name'] = 'talhatraining.com';
        $data['encoding'] = 'utf-8';
        $data['feed_url'] = 'http://www.talhatraining.com/feed';
        $data['page_description'] = 'What my site is about comes here';
        $data['page_language'] = 'en-en';
        $data['creator_email'] = 'contact@talhatraining.com';
        
      
        $data['courses'] = $this->Feed_model->getFeeds();    
       header("Content-Type: application/rss+xml");
       
        $this->load->view('rss', $data);
        
    }
     
}